| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/win32/win32.h File Reference

Win32-specific interfaces. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iWin32Assistant
| This interface describes actions specific to the Windows platform. More...
struct | iWin32Canvas
| This interface provides some extra functionality for Win32 canvases. More...

## Detailed Description

Win32-specific interfaces.

Definition in file win32.h.